<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.keycloak</groupId>
  <artifactId>keycloak-osgi-features</artifactId>
  <versioning>
    <release>11.0.0-alfresco-001</release>
    <versions>
      <version>11.0.0-alfresco-001</version>
    </versions>
    <lastUpdated>20200619202005</lastUpdated>
  </versioning>
</metadata>
